#ifndef UART_H
#define UART_H

#include "p33FJ64GP802.h"
#include "integer.h"

void sendUART(BYTE);
void initUART(void);
void disAUART(BYTE);
BYTE disFix(BYTE);
void disIntUART(unsigned int);
void sendStringUART(BYTE*);

#endif

